@import url(../../../warp/css/responsive.css);

/* Breakpoints
----------------------------------------------------------------------------------------------------*/

/* All except large Screens */
@media (max-width: 1220px) {
}

/* Only Tablets (Landscape) */
@media (min-width: 960px) and (max-width: 1050px) {
    .wk-slideshow .caption {
        top: 0;
    }

    .slider-caption {
        width: 55%;
    }

    .feature-link-wrap h3 {
        font-size: 17px;
    }

    #logo {
        width: 380px;
    }
}

/* Only Tablets (Portrait) */
@media (min-width: 768px) and (max-width: 959px) {
    .call-today {
        font-size: 22px;
    }

    .menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
        padding: 0 17px;
    }
    .wk-slideshow .caption {
        top: 0;
    }

    .slider-caption {
        width: 55%;
    }    
    .slider-caption h2 {
        font-size: 29px;
        line-height: 33px;
    }

    .slider-caption p {
        font-size: 19px;
        line-height: 23px;
    }

    #logo {
        width: 380px;
    }
}

/* Only Phones and Tablets (Portrait) */
@media (max-width: 959px) {

    /* Modules */
    #sidebar-a .grid-v:first-child > .mod-line:before,
    #sidebar-b .grid-v:first-child > .mod-line:before {
        display: block;
    }
    
    .menu-dropdown a.level1 > span, .menu-dropdown span.level1 > span {
  	padding: 0 10px;
}

.menu-dropdown a.level1, .menu-dropdown span.level1 {
  font-size: 18px;
}

.slider-caption {
  width: 60%;
}


}

/* Only Tablets (Portrait) and Phones (Landscape) */
@media (min-width: 480px) and (max-width: 959px) {

    /* Layout */
    #search {
        display: none;
    }

    .sidebars-1 #sidebar-a:before,
    .sidebars-1 #sidebar-b:before,
    .sidebars-2 #sidebar-b:before {
        display: none;
    }

    /* Modules */
    .grid-h:not(.width33):nth-child(odd) > .mod-line:before {
        display: none;
    }

    .grid-h.width25:first-child > .mod-line:before {
        display: block;
        top: auto;
        bottom: -20px;
        left: 0;
        right: 0;
        width: 200%;
        padding: 0 20px;
        border-width: 1px 0 0 0;
    }
}

/* Only Phones */
@media (max-width: 767px) {

    #wpadminbar {
        position: fixed;
    }

    tbody {
        overflow: scroll;
        width: 220px;
        display: block;
        padding: 10px 0;
    }

    #header-responsive .logo {
        margin-right: 0;
    }

    #header-responsive .logo,
    #header-responsive .searchbox {
        width: 100%;
    }

    #header-responsive {
        margin-bottom: 0px;
    }

    #top-a,
    #logo,
    #menubar,
    #breadcrumbs {
        display: none;
    }

    #toolbar {
        width: 100%;
    }

    .content-50 {
        width: 100%;
        margin: 0 0 5px 0;
    }
    .call-today {
        font-size: 20px;
    }
    .affs-line span {
        padding: 10px;
    }

    .copy-text, .dex-logo {
        text-align: center;
    }

    #toolbar .float-right .module, #toolbar .float-right {
        float: none;
    }

    .cta,  #logo {
        text-align: center;
    }

}

/* Only Phones (Landscape) */
@media (min-width: 480px) and (max-width: 767px) {

    tbody {
        overflow: scroll;
        width: 480px;
        display: block;
        padding: 10px 0;
    }
    
    .feature-link-wrap h3 {
    	font-size: 20px;
    }
}

/* Only Phones (Portrait) */
@media (max-width: 479px) {

    .module {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #sidebar-a:before,
    #sidebar-b:before {
        display: none;
    }

    /* Modules */
    .grid-h .mod-line:before {
        display: block;
        top: -20px;
        bottom: auto;
        left: 0;
        right: 0;
        border-top-width: 1px;
    }

    /* System */
    #system .items .item,
    #system .items .item:first-child {
        margin-top: 10px;
        border-top-width: 1px;
    }

    #system .items :first-child .item:first-child {
        margin-top: 0;
        border-width: 0;
    }

    #system .items .leading .item {
        margin-bottom: 0;
        border-width: 0;
    }

    #system .item > .links a {
        margin-top: 5px;
    }
}